@charset "UTF-8";
.sp-only-block {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp-only-block {
    display: block;
  }
}

.pc-only-block {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc-only-block {
    display: none;
  }
}



.tsukuba-open {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}
.tsukuba-open img {
  width: 100%;
  height: auto;
}
.tsukuba-open section.fv {
    background-color: #FFF133;
  position: relative;
    padding: 40px 0 6rem 0px;
}

.tsukuba-open section.fv img{
    display: block;
    width: 96.875%;
    margin-left: auto;
    margin-right: auto;
}


.tsukuba-open section.fv .menu{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #174F9E;
    width: 68.75%;
    padding: 1% 2% 1% 2%;
    height: auto;
     border-radius: 1rem 1rem 0 0;
}

.tsukuba-open section.fv .menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tsukuba-open section.fv .menu li{
    color: white;
    margin: 0 1%;
}

.tsukuba-open section.fv .menu li img{
    width: 90%;
}

.tsukuba-open section.event {
    background-image:url(../img/bg_event.jpg);
    background-size: cover;
    padding: 4rem 0 4rem 0;
}

.tsukuba-open section.event h2 {
    width: 25.06%;
    margin: auto auto 2rem auto;
}

.tsukuba-open section.event .lead {
    width: 68.75%;
    margin: auto auto 2rem auto;
}

.tsukuba-open section.event .flexbox ul {
    width: 68.75%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tsukuba-open section.event .flexbox ul li{
    display: block;
    width: 49.09%;
    margin-bottom: 0.8rem;
}

.tsukuba-open section.event .flexbox ul li img{
    width: 100%;
}

.tsukuba-open section.floor3{
    background-color: #FFF133;
    padding: 4rem 0 4rem 0;
}

.tsukuba-open section.floor3 h2 {
    width: 93.34%;
    margin: auto auto 3rem 10.25%;
}


@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  margin-bottom: 4rem;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 6);
  margin: auto 1rem auto 1rem;
}
.scroll-infinity__item>img {
  width: 100%;
}

.tsukuba-open section.floor3 .btn {
    width: 58.75%;
    margin: auto;
}

.tsukuba-open section.floor3 .btn img{
    transition: opacity .3s ease;
}

.tsukuba-open section.floor3 .btn img:hover{
    opacity: .8;
}

.tsukuba-open section.floor2{
    background-color: #FFF133;
    padding: 4rem 0 4rem 0;
}

.tsukuba-open section.floor2 h2 {
    width: 62.37%;
    margin: auto auto 3rem 10.25%;
}


	@keyframes infinity-scroll-right {
from {
  transform: translateX(-100%);
}
  to {
  transform: translateX(0%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  margin-bottom: 4rem;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}

	.scroll-infinity__list--right{
  animation :infinity-scroll-right 80s infinite linear 0.5s both;
}

.scroll-infinity__item {
  width: calc(100vw / 7);
  margin: auto 1rem auto 1rem;
}
.scroll-infinity__item>img {
  width: 100%;
}

.tsukuba-open section.floor2 .btn {
    width: 58.75%;
    margin: auto;
}

.tsukuba-open section.floor2 .btn img{
    transition: opacity .3s ease;
}

.tsukuba-open section.floor2 .btn img:hover{
    opacity: .8;
}



.tsukuba-open section.flolrgide {
    background-color: #FFFEF4;
    padding: 4rem 0 4rem 0;
}

.tsukuba-open section.flolrgide h2 {
    width: 24.43%;
    margin: auto auto 2rem auto;
}

.tsukuba-open section.flolrgide .lead {
    text-align: center;
    font-size: 1.5rem;
    line-height: 2;
    margin-bottom: 2rem;
}

.tsukuba-open section.flolrgide .flexbox ul {
    width: 64.81%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tsukuba-open section.flolrgide .flexbox ul li{
    display: block;
    width: 47.54%;
    margin-bottom: 0.8rem;
    transition: opacity .3s ease;

}

.tsukuba-open section.flolrgide .flexbox ul li img{
    width: 100%;
    transition: opacity .3s ease;
}

.tsukuba-open section.flolrgide .flexbox ul li img:hover{
    opacity: .8;
}



.tsukuba-open section.accses {
    background-color: #FFF133;
    padding: 4rem 0 4rem 0;
    font-size: 1.3rem;
    line-height: 2;
}

.tsukuba-open section.accses h2 {
    width: 18.5%;
    margin: auto auto 2rem auto;
}


.tsukuba-open section.accses .iframe-wrapper {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
}

.tsukuba-open section.accses .iframe-wrapper iframe {
  width: 100%;
}


@media screen and (max-width: 768px) {

.tsukuba-open section.accses.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin: auto;
}

.tsukuba-open section.accses.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

}

.tsukuba-open section.accses .title_m {
    width: 66%;
    color: #174F9E;
    margin: auto;
    margin-top: 2rem;
}


.tsukuba-open section.accses .flexbox {
    display: flex;
    justify-content: space-between;
    width: 66%;
    margin: auto;
}

.tsukuba-open section.accses .flexbox .left {
   width: 65%;
   text-align: left;
}

.tsukuba-open section.accses .flexbox .right {
   width: 25%;
   text-align: right;
}




.backtotop {
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 9000;
	display: none;
}
.closewin {
	position: fixed;
    left: 15px;
	bottom: 20px;
	z-index: 9000;
	display: none;
}
.backtotop a,.closewin a{
	display: block;
	padding: 0;
    opacity: 1;
    width: 80px;
    height: 80px;
	margin: 0;
	background:none;
 	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

.backtotop a img,.closewin a img{
    width: 100%;
}

.backtotop a:hover,.closewin a:hover{background: none;}


.backbtn{
	margin: 10px auto 10px auto;
}

.head_bnr ul li{
	margin:0 auto 20px auto;
}
